# Class CIM_InstRead
extends CIM_InstIndication

CIM_InstRead notifies when an instance is read but not modified.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Indication
|
+--CIM_InstIndication
|
+--CIM_InstRead

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Description | string | CIM_InstRead notifies when an instance is read but not modified.
Indication | boolean | true
UMLPackagePath | string | CIM::Event
Version | string | 2.6.0

## Class Properties

### Inherited Properties

Name | Data Type | Class Origin
--- | --- | ---
IndicationFilterName | string | CIM_Indication
IndicationIdentifier | string | CIM_Indication
IndicationTime | datetime | CIM_Indication
OtherSeverity | string | CIM_Indication
PerceivedSeverity | uint16 | CIM_Indication
SequenceContext | string | CIM_Indication
SequenceNumber | sint64 | CIM_Indication
SourceInstance | string | CIM_InstIndication
SourceInstanceHost | string | CIM_InstIndication
SourceInstanceModelPath | string | CIM_InstIndication
CorrelatedIndications | string[] | CIM_Indication

## Class Methods